##################################################
# Flash Memory "Chip Erase" using "Sector Erase" #
##################################################
set numSectors 64
set sectorSize 0x00010000

for { set i 0 } { $i < $numSectors } { incr i } {
       flash erase sector [expr $i \* $sectorSize]
       puts -nonewline "."
}

puts ""
puts "Chip Erase Complete"
